package manifestfingerprintparams

import "time"

type MockFingerprintParamer struct{
	Time time.Time
	ManifestSerialValue string
}

func (m *MockFingerprintParamer) CurTime()(time.Time){
	return m.Time
}

func (m *MockFingerprintParamer) ManifestSerial()(string){
	return m.ManifestSerialValue
}

var _ FingerprintParamer = &MockFingerprintParamer{}